Bug 842229 - [RFE][rhevm][ISO Domain] Failed rename imported Pre-Configured ISO Domain (add alias for imported storage domain)
[RFE][rhevm][ISO Domain] Failed rename imported Pre-Configured ISO Domain (ad...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Miki Kenneth
Yaniv Kaul
storage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 04:10 EDT by vvyazmin@redhat.com
Modified: 2015-01-24 07:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-30 17:52:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## Logs vdsm, rhevm, screen-shots (1.83 MB, application/x-gzip)
2012-07-23 04:10 EDT, vvyazmin@redhat.com
no flags Details

  None (edit)
Description vvyazmin@redhat.com 2012-07-23 04:10:31 EDT
Created attachment 599707 [details]
## Logs vdsm, rhevm, screen-shots

Description of problem:
Failed rename imported Pre-Configured ISO Domain

Version-Release number of selected component (if applicable):
RHEVM 3.1 - SI11

RHEVM: rhevm-3.1.0-7.el6ev.noarch.rpm
VDSM: vdsm-4.9.6-23.0.el6.x86_64
LIBVIRT: libvirt-0.9.10-21.el6.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6.x86_64
SANLOCK: sanlock-2.3-2.1.el6.x86_64 

How reproducible:
100%

Steps to Reproduce:
1. Import Pre-Configured ISO Domain 
* Example:  lion.qa.lab.tlv.redhat.com:/exports/shared_iso_domain1
2. Activate this ISO Domain
3. Edit --> Rename current ISO Domain
* Example:  From “shared_iso_domain” to “ISO-Domain”

 
Actual results:
Error: Cannot edit Storage. Only Storage Domain name is updateable.

Expected results:
Succeed rename Pre-Configured ISO Domain

Additional info:
Comment 1 Itamar Heim 2013-01-30 17:52:03 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.